Deployment fails or interrupts with cloud.log error: Elasticsearch version is not compatible with current version of magento

Was this article helpful?
1 out of 2 found this helpful
Return to top